Postpone API-incompatible changes until the next bump.
[ffmpeg.git] / libavutil / sha.c
Reading blob failed.